Name: liblastfm
Contact: Michael Coffey <michaelc@last.fm>
Changelog: https://github.com/lastfm/liblastfm/releases
Repository: git://github.com/lastfm/liblastfm.git
Repository-Browse: https://github.com/lastfm/liblastfm.git
Bug-Database: https://github.com/lastfm/liblastfm/issues
Bug-Submit: https://github.com/lastfm/liblastfm/issues/new
